git+ssh://git@git.wanmeizhensuo.com/backend/gm-config.git@v0.1.3#egg=gm-config==0.1.3
git+ssh://git@git.wanmeizhensuo.com/backend/gm-types.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-protocol.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-upload.git@master
git+ssh://git@git.wanmeizhensuo.com/gushitong/gm-serializer.git@v0.1.1
git+ssh://git@git.wanmeizhensuo.com/gushitong/gm-test.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-dbmw-api.git@v0.1.2
git+ssh://git@git.wanmeizhensuo.com/backend/gm-dataquery.git@v0.2.5b5
git+ssh://git@git.wanmeizhensuo.com/backend/gm-crypto.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-pili.git@v2.0.3
git+ssh://git@git.wanmeizhensuo.com/system/kafka-python.git@master

mysqlclient==1.3.13
Django==1.9
celery==4.2.1
kombu==4.2.0
redis==2.10.6
greenlet==0.4.12
gevent==1.2.1
gunicorn==19.7.1
mysql-replication==0.13
elasticsearch==7.5.1
jieba==0.42.1
Sphinx==1.6.3
sphinxcontrib-httpdomain==1.5.0
requests==2.5.3
bs4==0.0.1
lxml==3.6.4

openpyxl==2.5.3

pillow==5.3.0
pymysql==0.9.2
ffmpy==0.2.2

celery_once==3.0.0
aiohttp==3.6.0

xlrd==1.2.0
git+ssh://git@git.wanmeizhensuo.com/system/gm-tracer.git@v0.1.3
git+ssh://git@git.wanmeizhensuo.com/backend/helios.git@v0.7.5
git+ssh://git@git.wanmeizhensuo.com/backend/gm-logging.git@v0.8.5
git+ssh://git@git.wanmeizhensuo.com/backend/gm-rpcd.git@v0.2.7
git+ssh://git@git.wanmeizhensuo.com/rank/gm-text-miner.git@master
sqlalchemy==1.3.20
six==1.15.0

brain-grpc-client==1.1.28
protobuf>=3.12.0
